#layer1 {
   background-color : #FFFFCC; 
   layer-background-color : #FFFFCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #000080; 
   width : 175px; 
   top : 95px; 
   left : 72px; 
   position : absolute; 
   visibility : hidden; 
}


#layer2 {
   background-color : #FFFFCC; 
   layer-background-color : #FFFFCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #000080; 
   width : 130px; 
   top : 95px; 
   left : 187px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer3 {
   background-color : #FFFFCC; 
   layer-background-color : #FFFFCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #000080; 
   width : 106px; 
   top : 95px; 
   left : 281px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer4 {
   background-color : #FFFFCC; 
   layer-background-color : #FFFFCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #000080; 
   width : 150px; 
   top : 95px; 
   left : 307px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


#layer5 {
   background-color : #FFFFCC; 
   layer-background-color : #FFFFCC;
   border-width : 1px; 
   border-style : solid; 
   border-color : #000080; 
   width : 200px; 
   top : 95px; 
   left :327px; 
   position : absolute; 
   z-index : 90; 
   visibility : hidden; 
}


A
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}



A:hover { color: green; font-size: 14px; font-weight: normal; text-decoration: none } 


A.GOV
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}


A.GOV:hover { color: E9E94A; font-size: 14px; font-weight: normal; text-decoration: underline } 



A.DATE
{

    COLOR: navy;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}

A.GOV:DATE { color: navy; font-size: 14px; font-weight: normal; text-decoration: underline } 

h4
{
    COLOR: navy;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     

}

TD
{
    COLOR: navy;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     

}

TD.headers
{
    COLOR: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;     

}


UL.Bulleted
{
	disc; list-style-image:url('images/bullet.JPG');
	COLOR: "000080";
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    a text-decoration: none 
}

